<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 5</title>
    <link rel="stylesheet" type="text/css" href="css/5.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <div class="header">
            <div><h1>2018</h1></div>
            <div><h2>Junio</h2></div>
        </div>
        <div class="content">
        	<div class="tabla">
        		<div class="fila">
        			<div class="celda">L</div>
        			<div class="celda">M</div>
        			<div class="celda">X</div>
        			<div class="celda">J</div>
        			<div class="celda">V</div>
        			<div class="celda">S</div>
        			<div class="celda">D</div>
        		</div>
        		<div class="fila">
        			<div class="celda">1</div>
        			<div class="celda">2</div>
        			<div class="celda">3</div>
        			<div class="celda">4</div>
        			<div class="celda">5</div>
        			<div class="celda">6</div>
        			<div class="celda">7</div>
        		</div>
        		<div class="fila">
        			<div class="celda">8</div>
        			<div class="celda">9</div>
        			<div class="celda">10</div>
        			<div class="celda">11</div>
        			<div class="celda">12</div>
        			<div class="celda">13</div>
        			<div class="celda">14</div>
        		</div>
        		<div class="fila">
        			<div class="celda">15</div>
        			<div class="celda">16</div>
        			<div class="celda">17</div>
        			<div class="celda">18</div>
        			<div class="celda">19</div>
        			<div class="celda">20</div>
        			<div class="celda">21</div>
        		</div>
        		<div class="fila">
        			<div class="celda">22</div>
        			<div class="celda">23</div>
        			<div class="celda">24</div>
        			<div class="celda">25</div>
        			<div class="celda">26</div>
        			<div class="celda">27</div>
        			<div class="celda">28</div>
        		</div>
        		<div class="fila">
        			<div class="celda">29</div>
        			<div class="celda">30</div>
        			<div class="celda">31</div>
        			<div class="celda"></div>
        			<div class="celda"></div>
        			<div class="celda"></div>
        			<div class="celda"></div>
        		</div>
        	</div>
        </div>
    </div>
</body>

</html>